import { GefestElement } from "../element";

export class GefestP extends GefestElement {
    constructor(content : (GefestElement | string)[] | string) {
        super(content);
    }

    protected wrapHTML (content: string): string {
        const attrString = this.attributesToString();
        return `<p ${attrString}>${content}</p>`;
    }
}